Bug 844040

Summary: CVE-2012-3360 OpenStack-Nova: compute nodes file injection in disk images [epel-6]
Product: [Fedora] Fedora EPEL Reporter: Kurt Seifried <kseifried>
Component: openstack-novaAssignee: Mark McLoughlin <markmc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el6CC: alexander.sakhnov, apevec, bfilippov, breu, d.busby, Jan.van.Eldik, jonathansteffan, jose.castro.leon, markmc, matt_domsch, mlvov, p, rbryant, rkukura
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-27 17:01:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 836076    

Description Kurt Seifried 2012-07-28 06:19:49 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=836076

epel-6 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-07-31 09:19:27 UTC
openstack-nova-2012.1.1-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6547/openstack-nova-2012.1.1-11.el6

Comment 2 Fedora Update System 2012-08-06 16:30:17 UTC
openstack-nova-2012.1.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-12.el6

Comment 3 Fedora Update System 2012-08-08 18:31:16 UTC
Package openstack-nova-2012.1.1-12.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2012.1.1-12.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6638/openstack-nova-2012.1.1-12.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-08-08 18:39:40 UTC
openstack-nova-2012.1.1-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6621/openstack-nova-2012.1.1-13.el6

Comment 5 Fedora Update System 2012-08-10 15:22:31 UTC
openstack-nova-2012.1.1-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-14.el6

Comment 6 Fedora Update System 2012-08-10 23:12:58 UTC
openstack-nova-2012.1.1-15.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-15.el6

Comment 7 Fedora Update System 2012-08-27 17:01:48 UTC
openstack-nova-2012.1.1-15.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.